[[ $(curl -s http://ifconfig.me) == "93.103.15.56" ]] && APT_PROXY_ADDR="10.0.10.10:3142"
FORCE_USE_RAMDISK="yes"
COMPRESS_OUTPUTIMAGE="sha,gpg,xz"
PRIVATE_CCACHE="yes"
FAST_CREATE_IMAGE="yes"
NO_HOST_RELEASE_CHECK="yes"
USE_MAINLINE_GOOGLE_MIRROR="yes"
